<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Scopes/Synopsis/Processors.html -->
<!-- this view was generated by Scope -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis.Processors</title>
<link href="../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="Scope">
<div class="navigation">
<span class="normal"><a href="../Synopsis.html" >Global Package</a></span>
<span class="normal"><a href="../../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../../NameIndex.html" >Name Index</a></span>
</div>
<!-- this part was generated by Heading -->
<h1 >Package <a href="../Synopsis.html" >Synopsis</a>.Processors

</h1> <div class="doc"></div>
<!-- this part was generated by Summary -->
<div class="summary">
<div class="heading">Packages Summary:</div>
<div class="item"><a href="Processors/Comments.html" >Comments</a> <div class="doc"></div></div>
</div><!-- summary -->
<div class="summary">
<div class="heading">Modules Summary:</div>
<div class="item"><a href="Processors/SXRCompiler.html" >SXRCompiler</a> <div class="doc"></div></div>
<div class="item"><a href="Processors/ScopeStripper.html" >ScopeStripper</a> <div class="doc"></div></div>
<div class="item"><a href="Processors/Transformer.html" >Transformer</a> <div class="doc"></div></div>
<div class="item"><a href="Processors/Linker.html" >Linker</a> <div class="doc"></div></div>
<div class="item"><a href="Processors/TypeMapper.html" >TypeMapper</a> <div class="doc"></div></div>
<div class="item"><a href="Processors/MacroFilter.html" >MacroFilter</a> <div class="doc"></div></div>
<div class="item"><a href="Processors/AccessRestrictor.html" >AccessRestrictor</a> <div class="doc"></div></div>
<div class="item"><a href="Processors/ModuleSorter.html" >ModuleSorter</a> <div class="doc"></div></div>
<div class="item"><a href="Processors/TemplateLinker.html" >TemplateLinker</a> <div class="doc"></div></div>
<div class="item"><a href="Processors/NameMapper.html" >NameMapper</a> <div class="doc"></div></div>
<div class="item"><a href="Processors/TypedefFolder.html" >TypedefFolder</a> <div class="doc"></div></div>
<div class="item"><a href="Processors/ModuleFilter.html" >ModuleFilter</a> <div class="doc"></div></div>
</div><!-- summary -->
<!-- this part was generated by Detail -->

<div class="logo">Generated on Thu Apr 16 16:26:50 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
